WIREVIZ(1)

NAME
wireviz - Tool for generating wire connection diagrams from YAML

SYNOPSIS
wireviz [OPTIONS] [FILE]...

DESCRIPTION

    Parses the provided FILE and generates the specified outputs.

OPTIONS

-f, --format TEXT
    Output formats (see below). [default: hpst]

-p, --prepend PATH
    YAML file to prepend to the input file (optional).

-o, --output-dir PATH
    Directory to use for output files, if different from input file directory.

-O, --output-name TEXT
    File name (without extension) to use for output files, if different from input file name.

-V, --version
    Output WireViz version and exit.

-h, --help
    Show this message and exit.

    The -f or --format option accepts a string containing one or more of the following characters to specify which file types to output: g (GV), h (HTML), p (PNG), s (SVG), t (TSV)

WireViz 0.4.1

SEE ALSO
The full documentation for wireviz is maintained as a Texinfo manual. If the info and wireviz programs are properly installed at your site, the command

    info wireviz

should give you access to the complete manual.